# Using the Alexandria app

The Alexandria app provides a view on the data of contained in the Alexandria dataset, as provided by the [Alexandria database](https://alexandria.icams.rub.de/).   

Here, we note how to interact with the app, as it is deployed on the [central NOMAD](https://nomad-lab.eu).

## Data

The Alexandia database consists of DFT calculations that were performed with the code VASP, using consistent numerical settings. For all materials, both the cell parameters and the atomic positions were relaxed. To do so, several relaxation steps were performed. This app filters the data available in NOMAD such that only the data obtained by the final calculation of this workflow are presented.  

The data can be explored in the GUI, in the same way as the regular NOMAD (see [the documentation](https://nomad-lab.eu/prod/v1/docs/howto/manage/explore.html)).

# Citing the papers

If you use the data provided by the database, please cite the relevant publications:

J. Schmidt, N. Hoffmann, H.-C. Wang, P. Borlido, P. J. M. A. Carriço, T. F. T. Cerqueira, S. Botti, and M. A. L. Marques,
Machine-Learning-Assisted Determination of the Global Zero-Temperature Phase Diagram of Materials.
_Adv. Mater._ **35** (2023) 2210788. <https://doi.org/10.1002/adma.202210788>  

Hai-Chen Wang, Jonathan Schmidt, Miguel A L Marques, Ludger Wirtz, and Aldo H Romero,
Symmetry-based computational search for novel binary and ternary 2D materials.
_2D Mater._ **10** (2023), 035007. <https://doi.org/10.1088/2053-1583/accc43>    

Jonathan Schmidt, Love Pettersson, Claudio Verdozzi, Silvana Botti, and Miguel A. L. Marques,
Crystal graph attention networks for the prediction of stable materials.
_Sci. Adv._ **7** (2021), eabi7948. <https://doi.org/10.1126/sciadv.abi7948>  

Jonathan Schmidt, Hai-Chen Wang, Tiago F. T. Cerqueira, Silvana Botti, and Miguel A. L. Marques. 
A dataset of 175k stable and metastable materials calculated with the PBEsol and SCAN functionals. 
_Sci Data_ **9**, 64 (2022). <https://doi.org/10.1038/s41597-022-01177-w>

T. F. T. Cerqueira, Y.-W. Fang, I. Errea, A. Sanna, and M. A. L. Marques, 
Searching Materials Space for Hydride Superconductors at Ambient Pressure. 
_Adv. Funct. Mater._ **34** (2024), 2404043. <https://doi.org/10.1002/adfm.202404043>